adminer-pgsql

Dependencies required for Adminer PostgreSQL support

Virtual package that requires dependencies needed for Adminer PostgreSQL support

 

Homepage: http://www.adminer.org/

Group: Productivity/Networking/Web/Frontends

License: ASL 2.0 or GPLv2

 

Packages

 

adminer-pgsql-4.7.7-1.fc31.noarch [6 KiB] Changelog by josef radinger (2020-05-12):
- bump version
adminer-pgsql-4.7.6-1.fc31.noarch [6 KiB] Changelog by josef radinger (2020-02-02):
- bump version
- cleanup specfile
- remove el5 support in specfile
adminer-pgsql-4.7.5-1.fc31.noarch [6 KiB] Changelog by josef radinger (2019-11-15):
- bump version
adminer-pgsql-4.7.4-1.fc31.noarch [6 KiB] Changelog by josef radinger (2019-11-03):
- bump version
adminer-pgsql-4.7.3-1.fc31.noarch [6 KiB] Changelog by josef radinger (2019-08-31):
- bump version

 

other Distributions

 

Fedora 33 x86_64 aarch64  
Fedora 32 x86_64 aarch64  
Fedora 30i386 x86_64   
Fedora 29i386 x86_64   
Fedora 28i386 x86_64   
Fedora 27i386 x86_64   
Fedora 26i386 x86_64   
Fedora 25i386 x86_64   
Fedora 24i386 x86_64   
Epel 8 x86_64   
Epel 7 x86_64   
Epel 6 (retired)i386 x86_64   
Fedora 13 (retired)i386
Fedora ALLi386 x86_64 aarch64  
Use the software as is. Bug-Reports should go to my Ticket-System and not to the systems from Fedora|RedHat|Centos|rpmfusion.